Usage Guide and Documentation

EN

System Requirements

System requirements for WISECP use are described in detail below.

These are the basic features that are standard on every server. If one or more of these requirements are not present on your server, the WISECP installation can not take place. Before you setup, you can check and confirm with the requirement controller that is described below whether these features are available on your web host.

Requirement Controller

You can download the PHP file that controls your server's system compatibility by clicking the button below and upload it to your website. This allows you to check the compliance of your hosting service with WISECP prior to installation or move.

» Download Requirement Controller

System Requirements
  • Current version of Ioncube
  • PHP 7.2+
  • cURL Library
  • Mod_ReWrite
  • PDO & MySQL
  • ZipArchive
  • MUltiByte String
  • OpenSSL
  • GD Library
  • Intl Extension
Required Functions

The functions listed below must be open and available on your server. (These are generally standard on all servers.)

glob disk_free_space disk_total_space
info json zip
finfo idn_to_asci soap
mysqli pdo&mysql  
 
Welcome to the Usage Guide Installation

Do you have any questions?

We have a great team to answer your queries
Contact Us
Copyright © 2020. All rights reserved.
Join Our Discord Channel
Top